| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | Public Attributes | List of all members
Ogre::LodData::VertexHash Struct Reference

Hash function for UniqueVertexSet. More...

`#include <OgreLodData.h>`

## Public Member Functions
| VertexHash ()
| VertexHash (LodData *gen)
size_t | operator() (const Vertex *v) const

## Public Attributes
LodData * | mGen

## Detailed Description

Hash function for UniqueVertexSet.

## Constructor & Destructor Documentation

## ◆ VertexHash() [1/2]

Ogre::LodData::VertexHash::VertexHash | ( |  | ) |
| inline

## ◆ VertexHash() [2/2]

Ogre::LodData::VertexHash::VertexHash | ( | LodData * | gen | ) |
| inline

## Member Function Documentation

## ◆ operator()()

size_t Ogre::LodData::VertexHash::operator() | ( | const Vertex * | v | ) | const

## Member Data Documentation

## ◆ mGen

LodData* Ogre::LodData::VertexHash::mGen

The documentation for this struct was generated from the following file:

- OgreLodData.h